@charset "utf-8";/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

.fancybox-close {background-color:#242424 !important;}

#skipToContent a { z-index:100000; position:absolute; top:0; left:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden } 
#skipToContent a:focus, 
#skipToContent a:active { width:200px; height:50px; background:#21272e; color:#fff; font-size:14px; font-weight:bold; text-align:center; text-decoration:none; line-height:50px } 

.only-desktop-tablet { display:block; } 
.only-desktop { display:block; } 
.only-tablet { display:none; } 
.only-mobile { display:none; } 

#sub #wrapper {padding-top: var(--header-height);}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:90; background: #fff;} 
#header .contain {display:flex; align-items:center; justify-content:space-between; position:relative; height:var(--header-height); max-width:1680px !important; z-index: 10;} 
#header .sitelogo a {display:block; width:clamp(70px, calc( 108 / var(--inner) * 100vw ), 108px); height:var(--header-height); text-indent:-999em; background-image:url(../images/common/logo-c.png); background-size:contain; background-repeat:no-repeat; background-position: 0 50%;} 

#header.active {box-shadow: rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end;} 
#gnb>ul>li {position:relative; padding:0 45px;}
#gnb>ul>li>a {position:relative; display:flex; align-items:center; flex-direction: column; justify-content:center; height:var(--header-height); font-size: clamp(16px, calc( 20 / var(--inner) * 100vw ), 20px); font-weight:600; letter-spacing:-.03em; line-height:1.3em;}
#gnb>ul>li.active>a {color: var(--color-primary) !important;}
#gnb .submenu {display:none; margin-top: -10px; position:absolute; left:50%; width:clamp(170px, calc( 226 / var(--inner) * 100vw ), 226px); transform:translateX(-50%); background: rgba(62, 129, 229, 0.9);box-shadow: 4px 4px 16px 0 rgba(0, 0, 0, 0.25); border-radius: 16px; text-align:center;}
#gnb .submenu>ul {padding:30px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:5px 0; color:#EFEFEF; font-size:var(--font-size-16); line-height:2em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline; font-weight: bold;}
#gnb .submenu>ul>li.active>a {font-weight: bold;}


/* 공통  */
.section {overflow:hidden;}
.flxWrap {display:flex; flex-wrap:wrap;}
.sec-pd {padding: clamp(60px, calc( 150 / var(--inner) * 100vw ), 150px) 0;}
.text-center {text-align:center;}
.align-items-center {align-items:center !important;}
.justify-content-center {justify-content:center !important;}
.main-color {color:var(--color-primary) !important;}
.sub-color {color:var(--color-secondary) !important;}
.color-dark {color: var(--color-dark) !important;}
.red {color:#e32020;}
.pt-0 {padding-top:0 !important;} 
.pb-0 {padding-bottom:0 !important;}
.mb-0 {margin-bottom:0 !important;}
.mt-0 {margin-top:0 !important;}
.font-light {font-weight:300 !important;}
.font-medium {font-weight:500 !important;}
.font-semi {font-weight:600 !important;}
.font-extra {font-weight:800 !important;}
.font-normal {font-weight:400 !important;}
.text-center {text-align:center !important;}
.text-left {text-align:left !important;}
.text-right {text-align:right !important;}
.max-wid {max-width:1460px; width:100%; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space);}
.sec-titbox {margin-bottom: var(--padding-80); line-height:1.1;}
.sec-titbox .section-tit {font-size:var(--font-size-54); font-weight:bold; }
.sec-titbox .section-tit.ty2 {font-size: var(--font-size-80);}
.sec-titbox .section-dec {padding-top:var(--padding-25); font-size:clamp(15px, calc( 18 / var(--inner) * 100vw ), 18px); color:var(--color-body);}
.bg-gray {background:#fafafa;}

/* main */
[data-aos=fade-up] { transform: translate3d(0,100px,0); } 
.main-visual { position:relative; overflow:hidden; color:#fff; } 
.main-visual .item {position:relative; height:100vh; overflow:hidden;}
.main-visual .image {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:5s linear; transform:scale(1.15);}
.main-visual .image img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:100%; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}

/* .main-visual .vjs-controls-disabled {position:relative; padding-bottom:36.11%; overflow:hidden;}
.main-visual .vjs-controls-disabled video {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; height:auto; max-width:100%; min-height:100%;object-fit : cover;}
.main_visual_vod_0-dimensions ,
.vjs-workinghover {height: 100% !important; width: 100% !important;} */

.main-visual .text-box {padding-left:var(--container-space); padding-right:var(--container-space); position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); max-width:1460px; width:100%; line-height:1.3; text-align: center;}
.main-visual .text-box p {transition:1.2s; transform:translate(50px,0); opacity:0; text-shadow: 0 4px 6px rgba(0, 0, 0, 0.25);}
.main-visual .text-box .txt1 {font-size: clamp(24px, calc( 64 / var(--inner) * 100vw ), 64px);font-weight: bold; text-transform: uppercase;}
.main-visual .text-box .txt2 {padding-top: var(--padding-25); font-size: clamp(16px, calc( 22 / var(--inner) * 100vw ), 22px); font-weight: 500;}

.main-visual .slick-dots {position:absolute; bottom:28%; left:0; width:100%; text-align:center; line-height:0; z-index:50;}
.main-visual .slick-dots li {display:inline-block; margin:0 clamp(4px, calc( 9 / var(--inner) * 100vw ), 9px);}
.main-visual .slick-dots li button {position:relative; display:block; width:clamp(8px, calc( 10 / var(--inner) * 100vw ), 10px); height:clamp(8px, calc( 10 / var(--inner) * 100vw ), 10px); background:transparent; border:1px solid rgba(255, 255, 255, 0.5); border-radius:100%; overflow:hidden; text-indent:-9999em; transition:.2s;}
.main-visual .slick-dots .slick-active button {border-color: #fff; background: #fff;}
.main-visual .slide-btn {position:absolute; top:50%; transform:translatey(-50%); color:#fff; background: transparent; z-index:40; width:clamp(12px, calc( 32 / var(--inner) * 100vw ), 32px); height:auto; aspect-ratio: 32 / 60; background-position:50% 50%; background-size: contain; background-repeat:no-repeat;  border:0; overflow:hidden;}
.main-visual .slide-prev {left: 1%; background-image:url("../images/main/ctr_prev.svg");}
.main-visual .slide-next {right: 1%; background-image:url("../images/main/ctr_next.svg");}

.main-visual .active .image {transform:scale(1);}
.main-visual .active .text-box p {transform:translate(0,0); opacity:1;}
.main-visual .active .text-box .txt1 {transition-delay:.5s;}
.main-visual .active .text-box .txt2 {transition-delay:.7s;}
.main-visual .scrollbx {position:absolute; bottom:var(--padding-40); left:50%; transform: translateX(-50%);  z-index:40;}
.main-visual .scrollbx .img {animation:scrollDown .9s linear infinite alternate; width: clamp(30px, calc( 72 / var(--inner) * 100vw ), 72px);}

@keyframes scrollDown{
	0%{transform:translateY(0);}
	100%{transform:translateY(15px);}
}

/* 버튼 */
.morebx .btn-more {display: inline-flex;align-items: center;justify-content: center;padding:0 30px; min-width: clamp(160px, calc( 200 / var(--inner) * 100vw ), 200px); height:clamp(44px, calc( 54 / var(--inner) * 100vw ), 54px); border-radius: 60px; border: 1px solid rgba(255, 255, 255, 0.4); color: #fff; font-weight: 600; line-height: 1.5;} 
.morebx .btn-more:hover {border-color: var(--color-primary); background: var(--color-primary); color: #fff;}
.morebx .btn-more.ty2 {border-color: #ddd; color: #999;}
.morebx .btn-more.ty2:Hover {border-color: var(--color-primary); color: #fff;}


.solpair { display:flex; flex-wrap:wrap; align-items:stretch; gap:var(--padding-40); margin-top:0; }
.solcard { position:relative; display:block; width:calc((100% - 1 * var(--padding-40)) / 2);  min-height:clamp(260px, calc( 430 / var(--inner) * 100vw ), 430px); overflow:hidden; text-decoration:none; color:inherit; }
.solcard .img { position:absolute; inset:0; margin:0; z-index:0; }
.solcard .img img { display:block; width:100%; height:100%; object-fit:cover; }
.solcard.left { border-top-left-radius:clamp(60px, calc( 160 / var(--inner) * 100vw ), 160px); }
.solcard.right { border-bottom-right-radius:clamp(60px, calc( 160 / var(--inner) * 100vw ), 160px); }
.solcard .body { position:relative; z-index:2; display:flex; flex-wrap:wrap; align-items:flex-end; justify-content:space-between; gap:30px; min-height:100%; padding:var(--padding-60); }
.solcard .txt { flex:1 ; display:flex; flex-direction:column; gap:var(--padding-40); }
.solcard .titwrap { display:flex; flex-direction:column; align-items:flex-start; gap:var(--padding-22); }
.solcard .titwrap .line { display:block; width:35px; height:4px; background:var(--color-white); flex-shrink:0; }
.solcard .tit { display:block; font-size:var(--font-size-46); font-weight:600; letter-spacing:-0.03em; line-height:1.1; color:transparent; -webkit-text-stroke:1px var(--color-white); text-transform:uppercase; }
.solcard.right .tit { text-transform:none; }
.solcard.right .body {align-items: flex-start;}
.solcard.right .linkico {align-self: flex-start;}
.solcard .desc { margin:0; font-size:clamp(16px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight:400; line-height:1.3; color:rgba(255,255,255,0.7); letter-spacing:-0.03em; }
.solcard .linkico { position:relative; flex-shrink:0; width:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px); height:clamp(35px, calc( 60 / var(--inner) * 100vw ), 60px); border:1px solid var(--color-white); border-radius:50%; align-self:flex-end; }
.solcard .linkico::before { content:""; position:absolute; left:50%; top:50%; width:14px; height:2px; margin:-1px 0 0 -7px; background:var(--color-white); }
.solcard .linkico::after { content:""; position:absolute; left:50%; top:50%; width:2px; height:14px; margin:-7px 0 0 -1px; background:var(--color-white); }

.comm-pd {padding: var(--padding-200) 0;}
.comm-pd .sec-titbox .section-tit {color: #fff;}
.comm-pd .sec-titbox .section-dec {color: #fff;}

.sec2 {background: url(../images/main/sec2-bg.jpg) no-repeat center center / cover;}
.sec3 {background: url(../images/main/sec3-bg.jpg) no-repeat center center / cover;}
.sec4 {background: url(../images/main/sec4-bg.jpg) no-repeat left bottom / cover;}

.sec4 .flexWrap { display:flex; flex-wrap:wrap; align-items:center; gap:var(--padding-60); }
.sec4 .flexWrap .textbx { width:calc((100% - 1 * var(--padding-60)) / 2);  }
.sec4 .flexWrap .linkbx { flex:1; }
.sec4 .linkbx .carepair { display:flex; flex-wrap:wrap; align-items:flex-start; gap:clamp(20px, calc( 60 / var(--inner) * 100vw ), 60px); }
.sec4 .linkbx .carecard { position:relative; display:block; width:calc((100% - 1 * clamp(20px, calc( 60 / var(--inner) * 100vw ), 60px)) / 2); min-height:clamp(280px, calc( 470 / var(--inner) * 100vw ), 470px); overflow:hidden; border-radius:clamp(20px, calc( 32 / var(--inner) * 100vw ), 32px); text-decoration:none; color:inherit; }
.sec4 .linkbx .carecard.down { margin-top:var(--padding-80);}
.sec4 .linkbx .carecard .img { position:absolute; inset:0; margin:0; z-index:0; }
.sec4 .linkbx .carecard .img img { display:block; width:100%; height:100%; object-fit:cover; }
.sec4 .linkbx .carecard .body { position:relative; z-index:2; display:flex; flex-direction:column; justify-content:flex-end; gap:var(--padding-30); min-height:clamp(280px, calc( 470 / var(--inner) * 100vw ), 470px); padding:var(--padding-30); padding-right: var(--padding-25); width: 100%; letter-spacing: -0.6px;}
.sec4 .linkbx .carecard .titwrap { display:flex; flex-direction:column; align-items:flex-start; gap:var(--padding-12); }
.sec4 .linkbx .carecard .icn { margin:0; width:clamp(35px, calc( 50 / var(--inner) * 100vw ), 50px); height:clamp(35px, calc( 50 / var(--inner) * 100vw ), 50px); flex-shrink:0; }
.sec4 .linkbx .carecard .icn img { display:block; width:100%; height:100%; object-fit:contain; }
.sec4 .linkbx .carecard .tit { font-size:var(--font-size-30); font-weight:700; line-height:1.4; letter-spacing:-0.9px; color:var(--color-white); }
.sec4 .linkbx .carecard .desc { margin:0; font-size:clamp(16px, calc( 18 / var(--inner) * 100vw ), 18px); font-weight:400; line-height:1.44; letter-spacing:-0.03em; color:var(--color-white); }




/* sub page */
.contain { max-width:1460px; margin:0 auto; padding-left:var(--container-space); padding-right:var(--container-space); width:100%;} 
#contArea { max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;} 
#sub .contain {max-width:1460px; }
#contArea.wide { max-width:100% !important; padding-left:0 !important; padding-right:0 !important;} 

.sub-title .maintit { font-size:clamp(24px, calc( 48 / var(--inner) * 100vw ), 48px); line-height:1.5; } 
.sub-box { display:flex; align-items:center; justify-content:center; width:300px; height:300px; border-radius:var(--border-radius-30); background-color:var(--color-warning); font-size:var(--font-size-20); color:var(--color-white); text-align:center; } 

.real-cont {padding:clamp(60px, calc( 100 / var(--inner) * 100vw ), 100px) 0 clamp(70px, calc( 180 / var(--inner) * 100vw ), 180px);} 

.sub-visual { position:relative; height:410px; z-index:10; overflow:hidden; } 
.sub-visual .background {position:absolute;top:0;left:0;width:100%; height:100%;background-position:50% 50%;background-repeat:no-repeat;background-size:cover;transform:scale(1.09); -ms-transform:scale(1.09); /* IE 9 */
 -moz-transform:scale(1.09); /* Firefox */
 -webkit-transform:scale(1.09); /* Safari and Chrome */
 -o-transform:scale(1.09); /* Opera */
transition: all 2s ease-out 0s;transition-delay: 0.1s;z-index:0; } 
.sub-visual.load .background {transform:scale(1); -ms-transform:scale(1); /* IE 9 */
 -moz-transform:scale(1); /* Firefox */
 -webkit-transform:scale(1); /* Safari and Chrome */
 -o-transform:scale(1); /* Opera */}
.sub-visual .tt-wrap {padding-right:var(--container-space); padding-left:var(--container-space); max-width:1260px; width: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 1; color: #fff; text-align: center; } 
.sub-visual .tt-wrap .tit {font-size: clamp(16px, calc( 30 / var(--inner) * 100vw ), 30px); line-height: 1.2em; font-weight: 700; }

.pathtit-wrap {padding: var(--padding-100) 0 var(--padding-60); border-bottom: 1px solid #ddd;}
.pathcontain {max-width: 1460px; width: 100%; margin: 0 auto; padding-right: var(--container-space); padding-left: var(--container-space);}
.menuflx {display: flex; align-items: center; justify-content: space-between; gap: 20px; flex-wrap: wrap;}


.lnb ul {display:flex; }
.lnb ul li {width:auto; text-align:center; background: #F4F4F4; border-radius: 32px;}
.lnb ul li:not(:last-child) {margin-right: var(--padding-10);}
.lnb ul li.active {background:var(--color-primary);}
.lnb ul li.active a {color:#fff;}
.lnb ul li a {display:flex; align-items:center; justify-content:center; padding:0 var(--padding-40); height:clamp(40px, calc( 48 / var(--inner) * 100vw ), 48px); line-height:1.2em; font-size:var(--font-size-16); font-weight: 600; color:#8F8F8F;}


.path-wrap {margin-bottom: 30px;}
.path-wrap .inner {display:flex;align-items: center;} 
.path-wrap .home {display:flex; align-items:center; padding-right:16px; color: #a8a8a8;}
.path-wrap .home a { background:url("../images/common/home.svg") no-repeat center center /contain; text-indent: -999em; width: clamp(12px, calc( 16 / var(--inner) * 100vw ), 16px); height: clamp(12px, calc( 16 / var(--inner) * 100vw ), 16px);}
.path-wrap .part {display:flex; align-items:center; padding:0 16px; cursor:default; position: relative; font-size:var(--font-size-16); line-height: 1; color: #B8B8B8; letter-spacing: -0.4px; font-weight: 600;}
.path-wrap .part.second {color: var(--color-primary); }
.path-wrap .part:after {position: absolute; content: ''; left: -2px; top: 50%; transform: translateY(-50%); width:4px; height: 4px; background:url(../images/common/path-arrow.svg) no-repeat  50% 50% / contain;}

/* footer */
#footer {position: relative; background-color:#EEE;} 
#footer .contain {max-width:1680px !important;}
#footer .foot-links {padding:30px 0; border-bottom: 1px solid rgba(142, 142, 142, 0.4);}
#footer .f-menu  {display:flex; margin: 0 -15px;}
#footer .f-menu li {padding:0  15px; position: relative;}
#footer .f-menu li:not(:last-child):after {position: absolute; content: ''; top: 50%; right: -1px; transform: translateY(-50%); background: #878787; width: 1px; height: clamp(12px, calc( 15 / var(--inner) * 100vw ), 15px);}
#footer .f-menu li a {display:block;  color:#878787; font-weight:400; font-size:var(--font-size-18); }


#footer .foot-addr {padding: clamp(40px, calc( 50 / var(--inner) * 100vw ), 50px) 0; color: #878787; letter-spacing:-0.5px; font-size:var(--font-size-18 );} 
#footer .foot-addr .contain {display: flex; flex-wrap: wrap; gap: 20px;}
#footer .foot-logo {width: clamp(120px, calc( 200 / var(--inner) * 100vw ), 200px);}
#footer .foot-logo img {width:clamp(60px, calc( 99 / var(--inner) * 100vw ), 99px);  } 
#footer address { font-style:normal; display:flex; flex-wrap:wrap; margin-bottom: var(--padding-15);} 
#footer .address-txt {display:inline-flex; gap:var(--padding-10); padding-right:clamp(10px, calc( 40 / var(--inner) * 100vw ), 40px); line-height: 1.714em; } 
#footer .address-txt .name {font-weight: bold; color: var(--color-body);} 

#footer .copy {font-size:var(--font-size-16); color:#787878; line-height: 1.714em;} 
#footer .copy a {font-weight: 300; color: #aaa;}

.btn-top {position: absolute; top: clamp(-32px, calc( -32 / var(--inner) * 100vw ), -17px); right:clamp(10px, calc( 150 / var(--inner) * 100vw ), 150px) ; display:flex; flex-direction:column; justify-content:center; align-items:center; width:clamp(35px, calc( 64 / var(--inner) * 100vw ), 64px); height:clamp(35px, calc( 64 / var(--inner) * 100vw ), 64px); border-radius:50%; background:#fff; filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.15));}
.btn-top img {width: clamp(10px, calc( 23 / var(--inner) * 100vw ), 23px);}

/* all menu */
html.menu-all-opened {overflow:hidden;}
html.menu-all-opened .all-navigation {-ms-transform:translateX(0); transform:translateX(0); }
html.menu-all-opened .all-navigation .only-all-menu {display:block;}
html.menu-all-opened .mobile-overlay {display:block;}

.btn-all-menu {position:relative; top:0; right:0; width:24px; height:15px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-all-menu span{ position:absolute; right:0; top:0; height:2px; width:24px; background:#fff; } 
.btn-all-menu span:before,
.btn-all-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#fff; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-all-menu span:before {top:7.5px; width:24px; transition-property:top, transform; } 
.btn-all-menu span:after { bottom:-15px; width:24px; transition-property:bottom, transform; } 

.all-navigation {position:fixed; top:0; right:0; padding:20px 0; width:100%; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.all-navigation .contain {padding-top:200px; max-width:1460px !important;}
.all-navigation .home {display:none;}
.all-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.all-navigation .sitelogo img { height:23px; } 
.all-navigation .all-nav-menu>ul>li {display:flex; align-items:center; padding:50px 0; border-bottom:1px solid #dfdfdf; } 
.all-navigation .all-nav-menu>ul>li>a {flex:1 0 410px; max-width:410px; position:relative; font-size:36px; font-weight:bold; line-height:1.3em; color:#2c2c2c;}
.all-navigation .all-nav-menu>ul>li>a:hover {color:var(--color-primary);}
.all-navigation .all-nav-menu .submenu {flex:1; display:block;} 
.all-navigation .all-nav-menu .submenu>ul {display:flex;}
.all-navigation .all-nav-menu .submenu>ul>li {flex:1 0 25%; max-width:25%; padding-right:15px;}
.all-navigation .all-nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.all-navigation .all-nav-menu .submenu>ul>li>a {display:block; position:relative; color:#898989; font-size:18px; font-weight:500; line-height:1.3em; } 
.all-navigation .all-nav-menu .submenu>ul>li>a:hover {color:var(--color-secondary); text-decoration: underline;}
.all-navigation .close { position:absolute; top:20px; right:100px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.all-navigation .close:before,
.all-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.all-navigation .close:before { transform:rotate(45deg); } 
.all-navigation .close:after { transform:rotate(-45deg); } 


/* for mobile */
.only-mobile { display:none; } 
.btn-m-menu {display: none; position:relative; top:0; right:0; width:20px; height:16px; text-align:center; text-indent:-9999em; z-index:99; transition:all 0.5s ease-in-out; } 
.btn-m-menu span { position:absolute; right:0; top:0; height:2px; width:20px; background:#242424; } 
.btn-m-menu span:before,
.btn-m-menu span:after { content:" "; position:absolute; right:0; height:2px; background:#242424; transition-duration:0.3s, 0.3s; transition-delay:0.3s, 0s; } 
.btn-m-menu span:before {top:8px; width:20px; transition-property:top, transform; } 
.btn-m-menu span:after { bottom:-16px; width:20px; transition-property:bottom, transform; } 
.mobile-navigation { position:fixed; top:0; right:0; padding:20px 0; width:400px; height:100%; overflow:auto; transition:.3s ease-in-out; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:202; } 
.mobile-navigation .home {margin-left:15px; width:70px;}
.mobile-navigation .sitelogo {display:block; margin-bottom:20px; padding-left:15px; } 
.mobile-navigation .sitelogo img { height:23px; } 
.mobile-navigation .nav-menu>ul {margin-top:20px;}
.mobile-navigation .nav-menu>ul>li { border-bottom:1px solid #dfdfdf; } 
.mobile-navigation .nav-menu>ul>li>a { position:relative; padding:12px 15px; display:block; color:#454545; font-size:18px; font-weight:500; line-height:1.3em; } 
.mobile-navigation .nav-menu>ul>li a:after { content:""; position:absolute; top:50%; right:15px; transform:translateY(-75%) rotate(45deg); width:10px; height:10px; border-right:2px solid #2c2c2c; border-bottom:2px solid #2c2c2c; } 
.mobile-navigation .nav-menu>ul>li.active>a { color:#305e92 } 
.mobile-navigation .nav-menu>ul>li.active>a:after { transform:translateY(-35%) rotate(-135deg); border-color:#305e92; } 
.mobile-navigation .nav-menu .submenu { display:none; margin:-1px 0 0 0; padding:0 15px 15px; } 
.mobile-navigation .nav-menu .submenu>ul:after { content:""; display:block; clear:both; } 
.mobile-navigation .nav-menu .submenu>ul>li>a { display:block; position:relative; padding:5px 15px; color:#454545; font-size:16px; font-weight:400; line-height:1.3em; } 
.mobile-navigation .nav-menu .submenu>ul>li>a:after { display:block; content:""; position:absolute; top:14px; left:5px; width:4px; height:4px; background:#dfdfdf; border-radius:50%; transition:.3s ease-in-out; border-radius: 50%;} 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover { color:#305e92 } 
.mobile-navigation .nav-menu .submenu>ul>li>a:hover:after { background:#305e92 } 
.mobile-navigation .close { position:absolute; top:20px; right:15px; width:24px; height:24px; text-indent:-9999em; overflow:hidden; } 
.mobile-navigation .close:before,
.mobile-navigation .close:after { content:" "; position:absolute; top:12px; left:0; width:100%; height:2px; background:#2c2c2c; } 
.mobile-navigation .close:before { transform:rotate(45deg); } 
.mobile-navigation .close:after { transform:rotate(-45deg); } 

.mobile-overlay { display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:201; } 

html.menu-opened { overflow:hidden; } 
html.menu-opened .mobile-navigation { -ms-transform:translateX(0); transform:translateX(0); } 
html.menu-opened .mobile-overlay { display:block; } 